New Version Of SAP B1 Cloud Connector: 7.0.1

2018-08-10

Dear Customer and Partner,

We are pleased to announce that a new version of the SAP Business One Cloud Connector is being released on August 7th 2018. The connector will be available only for manual installation. Please download the latest version from our Helpdesk. Please also note that from now on, until further notice, all new connector versions will be available only for manual installation.

The major change is improved security, in particular an upgrade to TLS version 1.2 (Transport Layer Security). The new Connector version requires a .NET Framework version 4.6.1 or higher so please make sure the proper .NET version is installed on your server. If your installed version does not meet the requirement, you will be prompted for an update during the connector installation.

Changes:

  • Improved security by using TLS 1.2 to communicate with the cloud
  • Make use of MS .NET Framework 4.6.1 and later
  • Support the new update functionality of SAP 9.3 document approvals
  • Support for activities of type Campaign

Bugs fixed:

  • Activities were sometimes not sent to the cloud in a HANA environment
  • In rare occasions two addresses have been created in the Cloud due to an upload from the connector - when only one should have been created
  • There was an issue with SAP B1 9.3 document approvals which could stop the connector from working
  • Single quotes in filenames stopped the connector from working

Download:

For manual installation, the latest version can always be downloaded from our Helpdesk.

Please be aware: Automatic updates will not be pushed due to the new requirements for .NET Framework 4.6.1

System Requirements:

Please check the system requirements here.

Thank you,
Your Coresystems team!

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

0 comments

Article is closed for comments.